pandoc -i -t revealjs -s -V theme=simple -V transition=none -o ulaval-ppr-principes-fair.html README.md
cat README.md | python extract_emojis.py > README_emojis.md
pandoc -s \
--include-in-header=header.tex \
--pdf-engine=lualatex \
-f markdown+implicit_figures+smart+emoji \
-L latex-emoji.lua \
-o ulaval-ppr-principes-fair.pdf \
-V 'fontsize=14pt' \
--dpi=300 \
-V 'geometry:paperwidth=6.4in' \
-V 'geometry:paperheight=3.6in' \
-V 'geometry:left=1in' \
-V 'geometry:right=1in' \
-V 'geometry:top=0.6in' \
-V 'geometry:bottom=0.6in' \
README_emojis.md
rm README_emojis.md